@charset "UTF-8";
/* CSS Document */
/* ================================
index.html
=================================== */
.inner {
  width: 90%;
  margin: 0 auto;
}

.txt_att {
  margin: 8% auto 0;
  font-size: 83.3%;
  text-align: center;
}

.btn_yellow {
  margin: 0;
  width: 78%;
  margin: 6% auto 0;
}

.btn_yellow a {
  background: url(../img/top_arrow_acd.png) no-repeat center #fff77a;
  background-size: 100%;
}

.btn {
  margin: 0 auto 3.47%;
}

.btn a {
  padding: 3% 0;
  color: #000;
  text-align: center;
}

.arrow span {
  position: relative;
}

.arrow:after {
  content: "";
  width: 6px;
  height: 6px;
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
  display: inline-block;
  -webkit-transform: rotate(135deg) translateY(30%);
      -ms-transform: rotate(135deg) translateY(30%);
          transform: rotate(135deg) translateY(30%);
  margin-left: 3%;
}

/* スイーツプレゼント
=================================== */
.area_present1 {
  margin: 7.3% auto 0;
}

/* プレゼントキャンペーン（Twitter）
=================================== */
.area_twitter {
  margin: 13% auto 0;
}

.twitterArea_btn {
  width: 78.666%;
  margin: 8.1% auto 0;
}

.twitterArea_btn a,
.twitterArea_link a {
  display: block;
}

.twitterArea_link {
  width: 90%;
  margin: 5% auto 0;
  text-align: center;
}

.twitterArea_link a {
  width: 79%;
  margin: 0 auto;
  padding: 2% 0;
  background: #79828a;
  font-size: 125%;
  font-weight: bold;
  color: #fff;
}

/* 今月のビューティーTIPS
=================================== */
.area_tips {
  width: 100%;
  margin: 13.5% auto 0;
}

.area_tips .tit {
  width: 100%;
}

.ul_tips li {
  width: 100%;
  position: relative;
}

.ul_tips li a {
  width: 100%;
  display: block;
}

.ul_tips .box {
  width: 89%;
  position: absolute;
  border: 2px solid #c8e3f9;
  bottom: 10%;
  left: 0;
  right: 0;
  margin: auto;
}

.ul_tips li .box {
  background: #cde6f9;
  background: -webkit-linear-gradient(34deg, rgba(205, 230, 249, 0.5) 0%, rgba(205, 230, 249, 0.5) 50%, rgba(255, 255, 255, 0.5) 50%, rgba(255, 255, 255, 0.5) 100%);
  background: -webkit-linear-gradient(56deg, rgba(205, 230, 249, 0.5) 0%, rgba(205, 230, 249, 0.5) 50%, rgba(255, 255, 255, 0.5) 50%, rgba(255, 255, 255, 0.5) 100%);
  background: linear-gradient(34deg, rgba(205, 230, 249, 0.5) 0%, rgba(205, 230, 249, 0.5) 50%, rgba(255, 255, 255, 0.5) 50%, rgba(255, 255, 255, 0.5) 100%);
}

.ul_tips li.newproducts .box {
  bottom: 12.5%;
  background: #cde6f9;
  background: -webkit-linear-gradient(27deg, rgba(205, 230, 249, 0.5) 0%, rgba(205, 230, 249, 0.5) 50%, rgba(255, 255, 255, 0.5) 50%, rgba(255, 255, 255, 0.5) 100%);
  background: -webkit-linear-gradient(63deg, rgba(205, 230, 249, 0.5) 0%, rgba(205, 230, 249, 0.5) 50%, rgba(255, 255, 255, 0.5) 50%, rgba(255, 255, 255, 0.5) 100%);
  background: linear-gradient(27deg, rgba(205, 230, 249, 0.5) 0%, rgba(205, 230, 249, 0.5) 50%, rgba(255, 255, 255, 0.5) 50%, rgba(255, 255, 255, 0.5) 100%);
}

.ul_tips li .btn {
  width: 58.8%;
  background: #037cd9;
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  bottom: -4vw;
  margin: auto;
}

.ul_tips li.newproducts .btn {
  bottom: -11%;
}

.ul_tips li .btn p {
  color: #fff;
  display: block;
  width: 100%;
  padding: 5% 0;
}

.ul_tips li .btn span {
  color: #fff;
  font-size: 83.3%;
}

.ul_tips li .arrow:after {
  border-color: #fff;
}

/* ルーレットゲーム
=================================== */
.area_roulette {
  margin: 18vw auto 0;
  padding: 0 0 5vw;
  background: #ebe9e6;
  position: relative;
}

.area_roulette .tit {
  top: -5vw;
  position: absolute;
}

.box_blue {
  width: 90%;
  margin: 0 auto;
  background: #f8fcff;
}

.area_roulette .box_subtitle {
  padding: 4.8vw 0 7.6vw;
}

.area_roulette .box_note {
  margin: -24px auto 0;
  padding: 9vw 0 4vw;
}

.ul_notes {
  width: 92%;
  margin: 0 auto;
}

.ul_notes li {
  margin: 0 0 1% 1rem;
  text-indent: -1rem;
  font-size: 83.3%;
}

.roulette_link {
  width: 68%;
  margin: 4.5vw auto 0;
  text-align: center;
}

.roulette_link a {
  padding: 6% 0;
  display: block;
  background: #79828a;
  color: #fff;
}

.body_roulette {
  height: auto;
  /*58vw;*/
  position: relative;
  margin: -4vw 0 0;
}

/* アンケート
=================================== */
.go_questionnaire {
  width: 90%;
  margin: 6% auto 0;
  padding: 0 0 6%;
  text-align: center;
  border: 1px solid #c9c9c9;
}

.questionnaire_link {
  width: 68%;
  margin: 4.5vw auto 0;
  text-align: center;
}

.questionnaire_link a {
  padding: 6% 0;
  display: block;
  background: #000;
  color: #fff;
}

/* modal内調整 */
#cboxLoadedContent {
  width: 92% !important;
  background: #fff;
  word-break: break-all;
  padding: 40px 4% !important;
}

.agreementCts a {
  color: #1da1f2;
}

p.modalTtl,
p.ttl {
  margin: 20px 0;
}

.footIndexWrap .ttl {
  margin: 0;
}

/* kiyaku
=================================== */
.agreementCts .txt {
  margin: 20px 0 20px 1em;
}

.agreementCts .notes {
  margin: 0 0 0 1em;
}

.agreementCts .notes li {
  margin-top: 5px;
  padding-left: 1em;
  text-indent: -1em;
}

.agreementCts .notes li:before {
  content: "※";
}

.agreementCts .notes_num {
  margin: 0 0 0 1em;
}

.agreementCts .notes_num li {
  margin-top: 5px;
  padding-left: 2em;
  text-indent: -2em;
}

.agreementCts .notes_num li:before {
  content: "※";
}

.agreementCts .list_style_none {
  margin: 0 0 0 1em;
}

.agreementCts .list_style_none li {
  margin-top: 5px;
  padding-left: 1em;
  text-indent: -1em;
}

.agreementCts .container {
  margin: 20px 0 20px 1em;
}

.agreementCts .container .txt {
  margin: 5px 0 0;
}

.agreementCts .container .list_style_none {
  margin: 5px 0 0;
}

.agreementCts .container .notes_num {
  margin: 5px 0 0 0;
}

.agreementCts .container .list {
  margin: 5px 0 0;
}

.agreementCts .container .list li {
  margin: 5px 0 0;
  padding-left: 1em;
  text-indent: -1em;
}

.agreementCts .disc .txt {
  margin: 5px 0 0;
}

.agreementCts .disc .list_style_none {
  margin: 5px 0 0;
}

.agreementCts .disc .notes_num {
  margin: 5px 0 0 0;
}

.agreementCts .disc .list {
  margin: 5px 0 0;
}

.agreementCts .disc .list li {
  margin: 5px 0 0;
  padding-left: 1em;
  text-indent: -1em;
}

/* list
=================================== */
.disc2 > li {
  margin-top: 5px;
  padding-left: 15px;
  position: relative;
}

.disc > li {
  margin-top: 5px;
  padding-left: 15px;
  position: relative;
}

.disc > li:before {
  background-color: #000;
  border-radius: 100%;
  content: "";
  height: 3px;
  left: 6px;
  position: absolute;
  top: 4px;
  width: 3px;
}

p.kiyaku_txt_no {
  margin: 10px 20px 20px 0;
  padding-left: 1em;
  text-indent: -1em;
}

.bnrAreaonFooter {
  margin: 50px auto 0;
}

.bnrAreaonFooter li + li {
  margin-top: 6%;
}

/* ================================
ルーレット
=================================== */
.body_roulette .roulette_container {
  width: 59.2vw;
  height: 59.2vw;
  margin: 0 auto;
  position: relative;
}

.body_roulette .roulette_container .btn-start {
  position: absolute;
  left: 139px;
  top: 136px;
}

.body_roulette .roulette_container .btn-start {
  width: 17vw;
  position: absolute;
  left: 0;
  right: 0;
  top: 21.5vw;
  margin: auto;
  -webkit-transform: translateX(1vw);
      -ms-transform: translateX(1vw);
          transform: translateX(1vw);
}

.body_roulette .roulette_container .btn-start:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}

div#body a.btn-start:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}

.body_roulette .roulette_container.p0 {
  background: url("../img/index/roulette/top_roulette_chips.png") no-repeat 0 0;
  background-size: 300%;
}

.body_roulette .roulette_container.p1 {
  background: url("../img/index/roulette/top_roulette_chips.png") no-repeat 50% 0;
  background-size: 300%;
}

.body_roulette .roulette_container.p2 {
  background: url("../img/index/roulette/top_roulette_chips.png") no-repeat 100% 0px;
  background-size: 300%;
}

.body_roulette .roulette_container.p3 {
  background: url("../img/index/roulette/top_roulette_chips.png") no-repeat 0 50%;
  background-size: 300%;
}

.body_roulette .roulette_container.p4 {
  background: url("../img/index/roulette/top_roulette_chips.png") no-repeat 50% 50%;
  background-size: 300%;
}

.body_roulette .roulette_container.p5 {
  background: url("../img/index/roulette/top_roulette_chips.png") no-repeat 100% 50%;
  background-size: 300%;
}

.body_roulette .roulette_container.p6 {
  background: url("../img/index/roulette/top_roulette_chips.png") no-repeat 0 100%;
  background-size: 300%;
}

.body_roulette .roulette_container.p7 {
  background: url("../img/index/roulette/top_roulette_chips.png") no-repeat 100% 100%;
  background-size: 300%;
}

.body_roulette .result {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 90%;
  height: 69.1vw;
  background-repeat: no-repeat;
  background-position: center;
  display: none;
}

.body_roulette .result.winA {
  background-image: url("../img/index/roulette/result_win_a.png");
  background-size: 100%;
}

.body_roulette .result.winB {
  background-image: url("../img/index/roulette/result_win_b.png");
  background-size: 100%;
}

.body_roulette .result.winC {
  background-image: url("../img/index/roulette/result_win_c.png");
  background-size: 100%;
}

.body_roulette .result.lose {
  background-image: url(../img/index/roulette/result_lose.png);
  background-size: 100%;
}

.body_roulette .result a {
  position: absolute;
  bottom: 17vw;
  /*13.4vw;*/
  left: 0;
  margin: auto;
  right: 0;
  width: 90%;
}

/* ================================
introduct.html
=================================== */
.introWrap {
  padding-bottom: 13.28125vw;
}

.introWrap .beginning {
  padding: 18.75vw 0 0;
  position: relative;
  text-align: center;
}

.introWrap .beginning:before {
  border-color: #f6f7fd transparent transparent transparent;
  border-style: solid;
  border-width: 71.875vw 71.875vw 0 0;
  content: "";
  left: 0;
  position: absolute;
  top: 0;
  z-index: -1;
}

.introWrap .beginning .title {
  display: inline-block;
  margin: 0 auto;
  width: 71.875vw;
}

.introWrap .beginning p {
  font-size: 3.75vw;
  line-height: 5.625vw;
  margin: 8.59375vw 0 5.9375vw;
}

.introWrap .beginning p.lulucos {
  font-size: 2.8125vw;
  line-height: 1;
  text-align: right;
  margin: 0 10.78125vw 7.03125vw 0;
}

.introWrap .beginning p.lulucos img {
  width: 30.46875vw;
  height: 9.375vw;
  vertical-align: middle;
  margin-left: 3.125vw;
}

.introWrap p.btnBack {
  margin: 0 auto;
  width: 44.6875vw;
  height: 10.9375vw;
}

.introWrap .btnBack a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #000;
  color: #FFF;
  font-size: 4.6875vw;
  line-height: 1;
  font-weight: bold;
  width: 100%;
  height: 100%;
  padding-right: 0;
  text-align: center;
  vertical-align: middle;
}

/* ================================
共通パーツ
=================================== */
#colorbox,
#cboxWrapper {
  overflow: visible !important;
}

#cboxClose {
  background: none !important;
  outline: none;
  width: 40px !important;
  height: 40px !important;
  top: -45px !important;
  right: 0px !important;
}

#cboxClose:hover {
  opacity: .7;
}

#cboxContent {
  margin-top: 45px;
}

#cboxClose:before {
  content: "";
  width: 50px;
  height: 2px;
  display: block;
  background: #fff;
  right: 0px;
  top: 20px;
  position: absolute;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
}

#cboxClose:after {
  content: "";
  width: 50px;
  height: 2px;
  display: block;
  background: #fff;
  right: 0px;
  top: 20px;
  position: absolute;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  -ms-transform: rotate(135deg);
}

.boxStep {
  margin: 6% auto 0;
  background: #fff;
}

#olStepslide {
  overflow: hidden;
  transition: height 0.4s ease-in-out;
  -webkit-transition: height 0.4s ease-in-out;
  -moz-transition: height 0.4s ease-in-out;
  -ms-transition: height 0.4s ease-in-out;
}

.boxStep .ttlBlueback a {
  width: 79%;
  margin: 0 auto;
  text-align: center;
  display: block;
  padding: 2% 0;
  background: #aadbed;
  font-size: 125%;
  color: #fff;
  position: relative;
}

.olStep {
  width: 90%;
  margin: 8% auto 0;
  padding: 0 0 8%;
}

.olStep li {
  margin: 10% 0 0;
  text-align: center;
}

.olStep li img {
  width: 90%;
}

.olStep li:first-child {
  margin: 0;
}

.olStep .txt {
  margin: 4% 0 0;
  line-height: 2.1;
}

.olStep a {
  color: #4bc1ed;
  text-decoration: underline;
}

.boxStep .txtAtt {
  margin: 8% 0 6%;
  color: #808080;
}
